/*

Saffron : ff6f61
logo color primary : A59451
logo color secondary : 00DB91
266822

*/
/*media start --------------------------------------*/

@media (max-width: 768px){


div.doctor-hero{	
	padding: 160px 0 0 0 ;
	background: url('../img/services/about.jpg') no-repeat bottom center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 400px;
}

div.doctor-hero h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.doctor-hero p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	padding: 0px 0 24px 0 ;
	color: #fff;
}

/*--------------------------------------------------------*/

div.about-service{
	padding: 0 0 32px 0 ;
	background-color: #fff;
}

div.about-service h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #266822;
	text-align: left;
	margin-top: 0px;
	color: #93BA07;
	font-family: "Poppins", serif;
}
div.about-service h5{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	color: #2E1504;
	padding-bottom: 24px;
}
div.about-service p{
	font-size: 16px;
	font-weight: 400;
	line-height: 28px;
	color: #2E1504;
	margin-bottom: 8px;
}
div.about-service h4{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	color: #2E1504;
	font-family: "Poppins", serif;
}
div.about-service h6{
	margin-top: 40px;
	margin-bottom: 40px;
}
div.about-service  .abouthome{
	padding: 24px 48px;
}

/*-----------------------------------------------------*/

div.aboutdr{
	padding: 32px 0;
}
div.aboutdr img{
	border-radius: 16px;
}
div.aboutdr h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	margin-top: 0px;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.aboutdr p{
	font-size: 16px;
	font-weight: 400;
	line-height: 28px;
	color: #2E1504;
	margin-bottom: 8px;
}
div.aboutdr h6{
	font-size: 18px;
	font-weight: 500;
	line-height: 24px;
	text-align: left;
	color: #555;
	padding-bottom: 16px;
}
div.aboutdr .abt{
	padding: 32px 0;
}


div.aboutdr p .fa-angle-right{
	color: #A59451;
	margin-right: 8px;
	font-size: 14px;
}

}


/*media end --------------------------------------*/


.doctor-hero{	
	padding: 320px 0 0 0 ;
	background: url('../img/services/about.jpg') no-repeat bottom center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.doctor-hero h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.doctor-hero p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	padding: 0px 0 24px 0 ;
	color: #fff;
}

/*--------------------------------------------------------*/

.about-service{
	padding: 0 0 128px 0 ;
	background-color: #fff;
}

.about-service h1{
	font-size: 48px;
	font-weight: 500;
	line-height: 56px;
	color: #266822;
	text-align: left;
	margin-top: 0px;
	color: #93BA07;
	font-family: "Poppins", serif;
}
.about-service h5{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	color: #2E1504;
	padding-bottom: 24px;
}
.about-service p{
	font-size: 16px;
	font-weight: 400;
	line-height: 28px;
	color: #2E1504;
	margin-bottom: 8px;
}
.about-service h4{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	color: #2E1504;
	font-family: "Poppins", serif;
}
.about-service h6{
	margin-top: 40px;
}
.about-service  .abouthome{
	padding: 24px 48px;
}

/*-----------------------------------------------------*/

.aboutdr{
	padding: 128px 0;
}
.aboutdr img{
	border-radius: 16px;
}
.aboutdr h1{
	font-size: 48px;
	font-weight: 500;
	line-height: 56px;
	text-align: left;
	margin-top: 0px;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.aboutdr p{
	font-size: 16px;
	font-weight: 400;
	line-height: 28px;
	color: #2E1504;
	margin-bottom: 8px;
}
.aboutdr h6{
	font-size: 18px;
	font-weight: 500;
	line-height: 24px;
	text-align: left;
	color: #555;
	padding-bottom: 16px;
}
.aboutdr .abt{
	padding: 32px 0;
}


.aboutdr p .fa-angle-right{
	color: #A59451;
	margin-right: 8px;
	font-size: 14px;
}



















